Subject: [Entmib] AD review of: draft-ietf-entmib-v3-04.txt (Draft Standard)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 15 Jul 2004 19:49:28 +0200

I think it is basically ready for IETF Last Call.
Which I will issue/request now.

Some nits/admin things:

- the I-D boiler plate should not use citation to RFC2026
  And that means ref to 2026 can go away
- Should reference to RFC1493 be updated to point to 
  draft-ietf-bridge-bridgemib-smiv2-06.txt (or add a note that
  if that one gets published before this doc that the ref
  is updated)?
- copyright 2003 should be 2004 (in DESCRIPTION clause of
  MODULE-IDENTITY.

Thanks,
Bert 

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib